command: docker service rm
aliases: remove
short: Remove one or more services
long: |-
  Removes the specified services from the swarm. This command has to be run
  targeting a manager node.
usage: docker service rm SERVICE [SERVICE...]
pname: docker service
plink: docker_service.yaml
examples: |-
  Remove the `redis` service:

  ```bash
  $ docker service rm redis

  redis

  $ docker service ls

  ID  NAME  MODE  REPLICAS  IMAGE
  ```

  > **Warning**: Unlike `docker rm`, this command does not ask for confirmation
  > before removing a running service.
deprecated: false
min_api_version: "1.24"
experimental: false
experimentalcli: false
kubernetes: false
swarm: true

